## libdvbpsi 0.1.2-2

=== debian/changelog ===
libdvbpsi (0.1.2-2) unstable; urgency=low

  * Package that can also be installed on Woody and Sarge, not juste Sid.

 -- Alexis de Lattre <alexis@videolan.org>  Mon, 13 Oct 2002 11:14:21 +0200

libdvbpsi (0.1.2-1) unstable; urgency=low

  * New upstream release.

 -- Samuel Hocevar <sam@zoy.org>  Fri, 11 Oct 2002 11:34:23 +0200

libdvbpsi (0.1.1-1) unstable; urgency=low

  * New upstream release.
  * Changed binary package name from libdvbpsi0 to libdvbpsi1.

 -- Samuel Hocevar <sam@zoy.org>  Sat, 18 May 2002 13:49:48 +0200

libdvbpsi (0.1.0-1) unstable; urgency=low

  * First public release.

 -- Samuel Hocevar <sam@zoy.org>  Wed,  3 Apr 2002 00:03:49 +0200
