## libdvbpsi 0.2.0

=== debian/changelog ===
libdvbpsi (0.2.0-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 0.2.0:
    - Relicense libdvbpsi from GPLv2 to LGPLv2.1
    - bump version number to 0.2.0 (skipping 0.1.8 and 0.1.9) to indicate
      GPL -> LGPL license change
    - new CUE Identifier descriptor support (0x8a)
    - new Splice Information Section table support (0xFC) (SCTE 35 2004)
    - new BAT table (decoder and generator)
    - new descriptor 0x44
    - depreceated all API's in preparation for 1.0.0 release with revamped
      API packagers and application developers should anticipate:
      + structure renames dvbpsi_handle to dvbpsi_t
      + prototype changes
      + removal of printf for message printing
      + message callback function
  * Bump SONAME.
  * Update symbols.
  * debian/copyright:
    - Update copyright and licensing information.
    - Update formatting to comply with DEP-5 rev.174.
  * Update gbp config file.

 -- Alessio Treglia <alessio@debian.org>  Fri, 13 May 2011 17:05:07 +0200

libdvbpsi (0.1.7-2) unstable; urgency=low

  * Team upload.
  * Get rid of unneeded *.la files (Closes: #621554).
  * debian/control:
    - Correct team's name.
    - Fix lintian warning "binary-control-field-duplicates-source field
      section".
    - Bump Standards.
  * Set packaging format to 3.0 (quilt).

 -- Alessio Treglia <alessio@debian.org>  Tue, 10 May 2011 08:26:13 +0200

libdvbpsi (0.1.7-1) unstable; urgency=low

  * New upstream version
    + SONAME change
    + Closes: #578918
  * Swith packaging to git.debian.org
    + Add a git-buildpackage preferences file
    + Update Vcs fields
    + Hide some files
  * Add a watch file
  * Don't put the SONAME in the source package name
  * Don't put the SONAME in the -dev package name
  * Set Policy to 3.8.4
  * Add ${misc:Depends}
  * Use strict version requirements between libdvbpsi-dev and libdvbpsi6
  * Distribute the .pc
  * Add a symbol file

 -- Christophe Mutricy <xtophe@videolan.org>  Wed, 12 May 2010 19:27:29 +0100

libdvbpsi5 (0.1.6-1) unstable; urgency=low

  [ Christophe Mutricy ]
  * New upstream release
  * debian/control
    + Renamed source package to libdvbpsi5
    + Vcs fields are official now
    + Add Homepage field

  [ Sam Hocevar ]
  * debian/control:
    + Use ${binary:Version} instead of ${Source-Version}.
    + Set policy to 3.7.3.
  * debian/rules:
    + Don’t ignore make distclean errors.

 -- Sam Hocevar (Debian packages) <sam+deb@zoy.org>  Sun, 20 Jan 2008 15:07:16 +0000
 

libdvbpsi4 (0.1.5-3) unstable; urgency=low

  * debian/control:
    + Set pkg-multimedia-maintainers as main maintainer.
    + Added Vcs fields.
  * debian/compat:
    + Set compat to 5.
  * debian/rules:
    + Use dh_install and dh_link instead of mv/cp/ln.
    + Removed useless touch rules.

 -- Sam Hocevar (Debian packages) <sam+deb@zoy.org>  Fri, 16 Mar 2007 15:58:50 +0100

libdvbpsi4 (0.1.5-2) unstable; urgency=low

  * debian/control:
    + Set policy to 3.7.2.
  * debian/copyright:
    + Fixed upstream webpage.
    + Fixed old FSF address.

 -- Sam Hocevar (Debian packages) <sam+deb@zoy.org>  Tue, 23 May 2006 16:35:51 +0200

libdvbpsi4 (0.1.5-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    + Set policy to 3.6.2.1.
    + Renamed source package to libdvbpsi4.

 -- Sam Hocevar (Debian packages) <sam+deb@zoy.org>  Wed,  6 Jul 2005 14:48:49 +0200

libdvbpsi3 (0.1.4-2) unstable; urgency=high

  * src/descriptors/dr_59.c:
    + Fixed dvb subtitles descriptor generation.
  * src/tables/pmt.c:
    + Fixed a bug in the PMT parser.

 -- Sam Hocevar (Debian packages) <sam+deb@zoy.org>  Fri, 27 Aug 2004 11:16:12 +0200

libdvbpsi3 (0.1.4-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    + Set policy to 3.6.1.0.
    + Renamed source package to libdvbpsi3.
    + Removed the autotools-dev build dependency.

 -- Sam Hocevar (Debian packages) <sam+deb@zoy.org>  Fri,  2 Jan 2004 14:58:50 +0100

libdvbpsi2 (0.1.3-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    + Set policy to 3.6.0. No changes required.
    + Set debhelper build-dependency to (>= 4.0) due to debian/compat.
    + Renamed source package to libdvbpsi2.

 -- Sam Hocevar (Debian packages) <sam+deb@zoy.org>  Wed, 30 Jul 2003 11:50:45 +0200

libdvbpsi (0.1.1-8) unstable; urgency=low

  * Set policy to 3.5.10.
  * Fixed a typo in the package description.

 -- Sam Hocevar (Debian packages) <sam+deb@zoy.org>  Sat, 31 May 2003 00:43:41 +0200

libdvbpsi (0.1.1-7) unstable; urgency=high

  * Fixed the build by making libdvbpsi-0.1.0/configure executable during
    the clean rule (Closes: #194360).

 -- Samuel Hocevar <sam@zoy.org>  Fri, 23 May 2003 10:53:16 +0200

libdvbpsi (0.1.1-6) unstable; urgency=low

  * Updated standards-version to 3.5.9.0.
  * Added versioned build-depends on debhelper (>=3.0).

 -- Samuel Hocevar <sam@zoy.org>  Fri,  4 Apr 2003 17:02:28 +0200

libdvbpsi (0.1.1-5) unstable; urgency=low

  * The "don't try to be more clever than automake" release.
  * Fixed timestamp skew in debian/rules (Closes: #173438).

 -- Samuel Hocevar <sam@zoy.org>  Mon, 10 Feb 2003 18:31:15 +0100

libdvbpsi (0.1.1-4) unstable; urgency=low

  * Fixed timestamp skew in debian/rules (Closes: #173438).

 -- Samuel Hocevar <sam@zoy.org>  Sat,  8 Feb 2003 05:56:52 +0100

libdvbpsi (0.1.1-3) unstable; urgency=low

  * Synced debian/control with the override file.

 -- Samuel Hocevar <sam@zoy.org>  Thu, 12 Dec 2002 17:03:04 +0100

libdvbpsi (0.1.1-2) unstable; urgency=low

  * Updated rules file to call configure with the proper flags and avoid
    timestamp issues with autotools (Closes: #162774, #171290).

 -- Samuel Hocevar <sam@zoy.org>  Thu, 12 Dec 2002 15:29:42 +0100
