=== debian/control ===
Source: libdvbpsi
Section: libs
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: Sam Hocevar (Debian packages) <sam+deb@zoy.org>,
           Christophe Mutricy <xtophe@videolan.org>
Build-Depends: debhelper (>= 5.0)
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/git/pkg-multimedia/libdvbpsi.git
Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/libdvbpsi.git
Homepage: http://www.videolan.org/developers/libdvbpsi.html

Package: libdvbpsi7
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: library for MPEG TS and DVB PSI tables decoding and generating
 libdvbpsi is a simple library designed for MPEG TS and DVB PSI tables
 decoding and generating.
 .
 This package contains the libdvbpsi runtime library.

Package: libdvbpsi-dev
Section: libdevel
Architecture: any
Depends: libdvbpsi7 (= ${binary:Version}), ${misc:Depends}
Conflicts: libdvbpsi0-dev, libdvbpsi1-dev, libdvbpsi2-dev, libdvbpsi3-dev, libdvbpsi4-dev, libdvbpsi5-dev
Description: development files for libdvbpsi7
 libdvbpsi is a simple library designed for MPEG TS and DVB PSI tables
 decoding and generating.
 .
 This package contains the header files and static library needed to
 compile applications that use libdvbpsi7.
