## libdvbpsi 0.2.2

=== debian/changelog ===
libdvbpsi (0.2.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream:
    - revert regression introduced by "ignore initial discontinuity"
      commit (Closes: #640722)
    - do not use -no-undefined linkerflag on *BSD systems

 -- Alessio Treglia <alessio@debian.org>  Mon, 05 Dec 2011 01:22:29 +0100

libdvbpsi (0.2.1-1) unstable; urgency=low

  * Team upload.
  * New upstream bugfix release.
  * Add a note about misc/test_dr.h, it is relased under GPL terms
  * debian/control: Remove trailing blank line.

 -- Alessio Treglia <alessio@debian.org>  Sun, 04 Sep 2011 10:59:51 +0200
