=== debian/control ===
--- 
+++ 
@@ -30,4 +30,3 @@
  .
  This package contains the header files and static library needed to
  compile applications that use libdvbpsi7.
-
