=== debian/watch ===
version=3

http://download.videolan.org/pub/videolan/libdvbpsi/([\d][\d\.]+[a-z]?)/libdvbpsi-([\d][\d\.]+[a-z]?)\.tar\.bz2
