## libdvbpsi 1.0.0

=== debian/changelog ===
libdvbpsi (1.0.0-3) unstable; urgency=low

  * Team upload.
  * debian/libdvbpsi-dev.preinst: Handle symlink to directory conversion in
    libdvbpsi-dev. (Closes: #707801)
  * debian/patches/fix-kfreebsd-build.patch: Fix FTBFS on kreebsd-*.
  * debian/dvbutils.install: Install the binary and not the libtools wrapper
    script. (Closes: #715573)

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 24 Jul 2013 15:07:08 +0200

libdvbpsi (1.0.0-2) unstable; urgency=low

  * Team upload.
  * Upload to unstable.
  * Fix VCS URLs.
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Tue, 09 Jul 2013 23:35:04 +0100

libdvbpsi (1.0.0-1) experimental; urgency=low

  * Team upload.
  * New upstream release:
    - new example application dvbinfo: use 'dvbinfo -h' for more information
      on commandline options
    - misc examples: fixes to gen_pat, gen_pmt
    - updated documentation (new api howto)
    - add log callback (remove fprintf's)
    - make API more consistent, see doxygen "howto-new-api" section for
      converting your code:
      + introduces dvbpsi_t typedef
      + removed dvbpsi_handle
      + changed argument order
      + changed table functions prototypes
    - EIT table generation, and decoding fixes
    - RST table decoding and generation
    - new descriptor 0x40, 0x41, 0x49, 0x4a, 0x4b, 0x4f, 0x50 and
      0x7c (decoder and generators)
    - descriptor 0x03: added variable_rate_audio_indicator
    - new descriptor (ATSC): 0x13, 0x14, 0x62, 0x66, 0x73, 0x83 decoders
    - ATSC tables EIT, ETT, MGT, STT and VCT decoders
  * Create new dvbpsi-utils binary to provide example apps.
  * Add -DBG package containing the debugging symbols for libdvbpsi8.
  * Update debian/copyright.
  * Bump SONAME.
  * Bump debhelper compat.
  * Switch to DH 7 short-form and with dh-autoreconf support.
  * Convert to Multi-Arch.
  * libdvbpsi-dev provides docs by itself, so there's no need to
    going on linking the doc dirs.
  * Update watch file, thanks to Bart Martens.
  * Bump Standards.
  * Remove upstream ChangeLog file from libdvbpsi-dev.
  * Add symbols file.

 -- Alessio Treglia <alessio@debian.org>  Sat, 12 Jan 2013 17:33:59 +0000
