=== debian/control ===
Source: libdvbpsi
Section: libs
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders:
 Sam Hocevar (Debian packages) <sam+deb@zoy.org>,
 Christophe Mutricy <xtophe@videolan.org>
Build-Depends:
 debhelper (>= 9~),
 dh-autoreconf
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-multimedia/libdvbpsi.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/libdvbpsi.git
Homepage: http://www.videolan.org/developers/libdvbpsi.html

Package: dvbpsi-utils
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: utilities and example programs for libdvbpsi
 libdvbpsi is a simple library designed for MPEG TS and DVB PSI tables
 decoding and generating.
 .
 This package contains the dvbinfo utility as well as other example
 programs.

Package: libdvbpsi-dbg
Section: debug
Priority: extra
Architecture: any
Multi-Arch: same
Depends:
 libdvbpsi8 (= ${binary:Version}),
 ${misc:Depends}
Description: debugging symbols for libdvbpsi
 libdvbpsi is a simple library designed for MPEG TS and DVB PSI tables
 decoding and generating.
 .
 This package provides the debugging symbols.

Package: libdvbpsi-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends:
 libdvbpsi8 (= ${binary:Version}),
 ${misc:Depends}
Conflicts:
 libdvbpsi0-dev,
 libdvbpsi1-dev,
 libdvbpsi2-dev,
 libdvbpsi3-dev,
 libdvbpsi4-dev,
 libdvbpsi5-dev
Description: development files for libdvbpsi8
 libdvbpsi is a simple library designed for MPEG TS and DVB PSI tables
 decoding and generating.
 .
 This package contains the header files and static library needed to
 compile applications that use libdvbpsi8.

Package: libdvbpsi8
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: library for MPEG TS and DVB PSI tables decoding and generating
 libdvbpsi is a simple library designed for MPEG TS and DVB PSI tables
 decoding and generating.
 .
 This package contains the libdvbpsi runtime library.
