=== debian/rules ===
#!/usr/bin/make -f
# debian/rules for libdvbpsi - uses debhelper.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --parallel --with autoreconf

override_dh_strip:
	dh_strip -plibdvbpsi8 --dbg-package=libdvbpsi-dbg
	dh_strip --remaining-packages

override_dh_auto_configure:
	dh_auto_configure -- --enable-release
