## libdvbpsi 1.2.0

=== debian/changelog ===
libdvbpsi (1.2.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: Add myself to Uploaders.
  * debian/copyright:
    - Update copyright years and add new upstream authors.
    - Add myself.
  * debian/libdvbpsi9.symbols: Add new symbols.

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 28 Apr 2014 17:51:18 +0200

libdvbpsi (1.1.2-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 16 Mar 2014 19:52:24 +0100

libdvbpsi (1.1.2-1) experimental; urgency=low

  * Team upload.
  * New upstream release.
  * debian/control:
    - Bump Standards-Version to 3.9.5.
    - Put dvbpsi-utils in section video to fix discrepancies with override
      file.
  * debian/copyright: Update copyright years.
  * debian/rules: Install NEWS as upstream changelog. ChangeLog is no longer
    updated upstream.

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 09 Dec 2013 17:16:58 +0100

libdvbpsi (1.1.1-1) experimental; urgency=low

  * Team upload.
  * New upstream bugfix-only release.
  * Drop fix-kfreebsd-build.patch, applied upstream.

 -- Alessio Treglia <alessio@debian.org>  Fri, 04 Oct 2013 16:28:51 +0100

libdvbpsi (1.1.0-1) experimental; urgency=low

  * Team upload.
  * New upstream release:
    - Remove deprecated APIs and bump library version.
    - Corrected use of dvbpsi_ValidPSISection() to not use b_syntax_indicator
      as check, the function tries to always check the CRC32 of the given PSI
      section. Take care to only use the function for PSI sections that have
      a CRC32 field. Use the function dvbpsi_has_CRC32() for this purpose.
    - Remove workaround for checking CRC32 in TOT PSI table.
    - Add function dvbpsi_CalculateCRC32() to calculate a CRC32 on the
      payload.
    - Fix offset for description parsing in tables;
      + CAT
      + BAT
      + TOT
      + NIT
    - New descriptor:
      + 0x54 content descriptor
    - EIT: add NVOD event detection.
  * SONAME bump.
  * Refresh patches.
  * Update debian/copyright.

 -- Alessio Treglia <alessio@debian.org>  Mon, 19 Aug 2013 10:41:10 +0100
