=== debian/control ===
--- 
+++ 
@@ -4,16 +4,18 @@
 Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
 Uploaders:
  Sam Hocevar (Debian packages) <sam+deb@zoy.org>,
- Christophe Mutricy <xtophe@videolan.org>
+ Christophe Mutricy <xtophe@videolan.org>,
+ Sebastian Ramacher <sramacher@debian.org>
 Build-Depends:
  debhelper (>= 9~),
  dh-autoreconf
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Git: git://anonscm.debian.org/pkg-multimedia/libdvbpsi.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/libdvbpsi.git
 Homepage: http://www.videolan.org/developers/libdvbpsi.html
 
 Package: dvbpsi-utils
+Section: video
 Architecture: any
 Depends:
  ${misc:Depends},
@@ -31,7 +33,7 @@
 Architecture: any
 Multi-Arch: same
 Depends:
- libdvbpsi8 (= ${binary:Version}),
+ libdvbpsi9 (= ${binary:Version}),
  ${misc:Depends}
 Description: debugging symbols for libdvbpsi
  libdvbpsi is a simple library designed for MPEG TS and DVB PSI tables
@@ -44,7 +46,7 @@
 Architecture: any
 Multi-Arch: same
 Depends:
- libdvbpsi8 (= ${binary:Version}),
+ libdvbpsi9 (= ${binary:Version}),
  ${misc:Depends}
 Conflicts:
  libdvbpsi0-dev,
@@ -53,14 +55,14 @@
  libdvbpsi3-dev,
  libdvbpsi4-dev,
  libdvbpsi5-dev
-Description: development files for libdvbpsi8
+Description: development files for libdvbpsi
  libdvbpsi is a simple library designed for MPEG TS and DVB PSI tables
  decoding and generating.
  .
  This package contains the header files and static library needed to
- compile applications that use libdvbpsi8.
+ compile applications that use libdvbpsi.
 
-Package: libdvbpsi8
+Package: libdvbpsi9
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
