=== debian/rules ===
--- 
+++ 
@@ -8,8 +8,11 @@
 	dh $@ --parallel --with autoreconf
 
 override_dh_strip:
-	dh_strip -plibdvbpsi8 --dbg-package=libdvbpsi-dbg
+	dh_strip -plibdvbpsi9 --dbg-package=libdvbpsi-dbg
 	dh_strip --remaining-packages
 
 override_dh_auto_configure:
 	dh_auto_configure -- --enable-release
+
+override_dh_installchangelogs:
+	dh_installchangelogs NEWS
