## libdvbpsi 1.3.0

=== debian/changelog ===
libdvbpsi (1.3.0-4) unstable; urgency=medium

  * libdvbpsi-dev.examples: Drop the auto-generated Makefile. They are not
    useful as example. (Closes: #809715)

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 03 Jan 2016 11:00:05 +0100

libdvbpsi (1.3.0-3) unstable; urgency=medium

  * Move to automatic debug packages.
    - debian/control:
      + Bump debhelper B-D to 9.20151219.
      + Remove libdvbpsi-dbg package.
    - debian/rules: Call dh_strip with --ddeb-migration.
  * debian/control:
    - Update Vcs-Browser.
    - Remove Pre-Depends, which is no longer needed.
  * debian/libdvbpsi-dev.docs: Do not install AUTHORS. The information is
    covered in the copyright file anyway.
  * libdvbpsi-dev.preinst: Removed, no longer needed.
  * debian/libdvbpsi-dev.changelogs: Removed, unused.
  * debian/{dvbpsi-utils,libdvbpsi-dev}.examples: Move code examples to -dev
    package.

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 02 Jan 2016 22:16:09 +0100

libdvbpsi (1.3.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 09 Jun 2015 23:06:55 +0200

libdvbpsi (1.3.0-1) experimental; urgency=medium

  [ Alessio Treglia ]
  * New upstream release.
  * Bump SONAME.
  * Drop no-werror.patch, no longer needed.
  * Bump Standards.

  [ Sebastian Ramacher ]
  * debian/copyright:
    - Update copyright years.
    - Add Daniel Kamil Kozar.
  * debian/control:
    - Remove obsolete Conflicts.

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 08 Jun 2015 20:01:30 +0200

libdvbpsi (1.2.0-2) unstable; urgency=medium

  * debian/patches:
    - no-werror.patch: Do not build with -Werror. (Closes: #777943)
    - hide-internal-symbols.patch: Hide internal symbols.
  * debian/libdvbpsi9.symbols: Remove internal symbols.

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 25 Apr 2015 10:27:53 +0200
