=== debian/control ===
Source: libdvbpsi
Section: libs
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders:
 Sam Hocevar (Debian packages) <sam+deb@zoy.org>,
 Christophe Mutricy <xtophe@videolan.org>,
 Sebastian Ramacher <sramacher@debian.org>
Build-Depends:
 debhelper (>= 9.20151219),
 dh-autoreconf
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-multimedia/libdvbpsi.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/libdvbpsi.git
Homepage: http://www.videolan.org/developers/libdvbpsi.html

Package: dvbpsi-utils
Section: video
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: utilities and example programs for libdvbpsi
 libdvbpsi is a simple library designed for MPEG TS and DVB PSI tables
 decoding and generating.
 .
 This package contains the dvbinfo utility as well as other example
 programs.

Package: libdvbpsi-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends:
 libdvbpsi10 (= ${binary:Version}),
 ${misc:Depends}
Description: development files for libdvbpsi
 libdvbpsi is a simple library designed for MPEG TS and DVB PSI tables
 decoding and generating.
 .
 This package contains the header files and static library needed to
 compile applications that use libdvbpsi.

Package: libdvbpsi10
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: library for MPEG TS and DVB PSI tables decoding and generating
 libdvbpsi is a simple library designed for MPEG TS and DVB PSI tables
 decoding and generating.
 .
 This package contains the libdvbpsi runtime library.
