=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --parallel --with autoreconf

override_dh_strip:
	dh_strip --ddeb-migration='libdvbpsi-dbg (<< 1.3.0-3~)'

override_dh_auto_configure:
	dh_auto_configure -- --enable-release

override_dh_installchangelogs:
	dh_installchangelogs NEWS
