=== debian/watch ===
version=3
opts=uversionmangle=s/_/-/g;s/(\d)[\.\-]?((rc|pre|dev|beta|alpha|b|a)\d*)$/$1~$2/ \
http://download.videolan.org/pub/videolan/libdvbpsi/(\d.*)/libdvbpsi-(\d.*)\.(?:tgz|tbz2|tar\.(?:gz|bz2|xz))
