## libdvbpsi 1.3.1

=== debian/changelog ===
libdvbpsi (1.3.1-2) unstable; urgency=medium

  * Upload to unstable.

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 18 Jun 2017 11:03:25 +0200

libdvbpsi (1.3.1-1) experimental; urgency=medium

  * New upstream release.
  * debian/rules: Remove obsolete override.

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 17 Feb 2017 22:36:09 +0100

libdvbpsi (1.3.0-5) unstable; urgency=medium

  * debian/{rules,control,compat}: Bump debhelper compat to 10.
  * debian/control:
    - Bump Standards-Version.
    - Update Vcs-Git.

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 14 Nov 2016 19:39:18 +0100
