=== debian/control ===
--- 
+++ 
@@ -7,11 +7,10 @@
  Christophe Mutricy <xtophe@videolan.org>,
  Sebastian Ramacher <sramacher@debian.org>
 Build-Depends:
- debhelper (>= 9.20151219),
- dh-autoreconf
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-multimedia/libdvbpsi.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/libdvbpsi.git
+ debhelper (>= 11)
+Standards-Version: 4.1.3
+Vcs-Git: https://salsa.debian.org/multimedia-team/libdvbpsi.git
+Vcs-Browser: https://salsa.debian.org/multimedia-team/libdvbpsi
 Homepage: http://www.videolan.org/developers/libdvbpsi.html
 
 Package: dvbpsi-utils
