## libdvbpsi 1.3.3

=== debian/changelog ===
libdvbpsi (1.3.3-1) unstable; urgency=medium

  [ Felipe Sateler ]
  * Change maintainer address to debian-multimedia@lists.debian.org

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat

  [ Sebastian Ramacher ]
  * New upstream release.
  * debian/control:
    - Bump debhelper compat to 12.
    - Bump Standards-Version.
    - Set RRR: no.

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 30 Aug 2019 19:41:13 +0200
