=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: libdvbpsi
 Section: libs
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders:
  Sam Hocevar (Debian packages) <sam+deb@zoy.org>,
  Christophe Mutricy <xtophe@videolan.org>,
  Sebastian Ramacher <sramacher@debian.org>
 Build-Depends:
- debhelper (>= 11)
-Standards-Version: 4.1.3
+ debhelper-compat (= 12)
+Standards-Version: 4.4.0
 Vcs-Git: https://salsa.debian.org/multimedia-team/libdvbpsi.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/libdvbpsi
 Homepage: http://www.videolan.org/developers/libdvbpsi.html
+Rules-Requires-Root: no
 
 Package: dvbpsi-utils
 Section: video
